Product comparison · 2 modems

NETGEAR DM200 modem vs TP-Link TD-8817 modem

Add a product
  • 9specifications compared
  • 4differ
  • 5identical
  • 15known for one product only

Key differences

The NETGEAR DM200 modem has 0.7 mm more depth than the TP-Link TD-8817 modem (108.7 mm vs 108 mm). The NETGEAR DM200 modem has 20 mm more height than the TP-Link TD-8817 modem (48 mm vs 28 mm). The TP-Link TD-8817 modem has 32.5 mm more width than the NETGEAR DM200 modem (165 mm vs 132.5 mm).

  • Depth
    • DM200 modem:108.7 mm
    • TD-8817 modem:108 mm
  • Height
    • DM200 modem:48 mm
    • TD-8817 modem:28 mm
  • Width
    • DM200 modem:132.5 mm
    • TD-8817 modem:165 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of DM200, TD-8817
24 specifications
A

NETGEAR

DM200 modem

Model DM200

View product
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modemidentical
InterfaceKnown for oneUnknown — not stated by the sourceUSB 2.0/Ethernet Port
Performanceidentical
Upstream data rateKnown for oneUnknown — not stated by the source3.5 Mbit/s
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Featuresidentical
LED indicatorsYesYes
Power LEDKnown for oneYesUnknown — not stated by the source
WAN connectionKnown for oneADSL (RJ-11)Unknown — not stated by the source
Intel insideKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackYesYes
Ethernet LAN (RJ-45) ports11
Modem (RJ-11) ports11
System requirements1 differ
Compatible operating systemsDiffersMicrosoft Windows 7, 8, 10, Vista, XP, 2000, Mac OS, UNIX, LinuxWindows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, 802.3u
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 55 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensions3 differ
DepthDiffers108.7 mm108 mm
HeightDiffers48 mm28 mm
WidthDiffers132.5 mm165 mm
WeightKnown for one163 gUnknown — not stated by the source
Packaging contentidentical
Cables includedLAN (RJ-45), Phone (RJ-11)LAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons